#ar_container_article {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #FFFFFF;
    background-image: none;
    border: 0px #CCCCCC solid;
    box-sizing: border-box;
    clear: both;
    display: table;
    position: relative;
    table-layout: fixed;
    text-align: center;
    width: 100%;
}
#container_article {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 100px 15px 40px 15px;
}
@media (max-width: 1023px) {
    #container_article {

        padding: 0px 15px 40px 15px;
    }
}
#container_article .row {
    margin-left: -15px;
    margin-right: -15px;
}
#container_article .col-1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0px;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
#container_article .col-1 {
    float: left;
}
#container_article .col-1 {
    background-color: transparent;
    background-image: none;
    text-align: center;
    width: 100%;
}
#container_article:before,
#container_article:after,
#container_article .row:before,
#container_article .row:after {
    content: " ";
    display: table;
}
#container_article:after,
#container_article .row:after {
    clear: both;
}
@media (max-width: 480px) {
    #container_article .col-1 {
        float: none;
        width: 100%;
    }
}
#ar_title_article {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 30px 0px 5px 0px;
    text-align: center;
}
#ar_title_article div {
    text-align: center;
}
#ar_container_article1 {
    background-color: transparent;
    background-image: none;
    border: 0px #CCCCCC solid;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    display: table;
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
    position: relative;
    table-layout: fixed;
    text-align: center;
    width: 100%;
}
#container_article1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 15px 0px 15px;
}
#container_article1 .row {
    margin-left: -15px;
    margin-right: -15px;
}
#container_article1 .row .col-1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0px;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
#container_article1 .row .col-1 {
    float: left;
}
#container_article1 .row .col-1 {
    background-color: transparent;
    background-image: none;
    text-align: left;
    width: 100%;
}
#container_article1:before,
#container_article1:after,
#container_article1 .row:before,
#container_article1 .row:after {
    content: " ";
    display: table;
}
#container_article1:after,
#container_article1 .row:after {
    clear: both;
}
@media (max-width: 480px) {
    #container_article1 .row .col-1 {
        float: none;
        width: 100%;
    }
}
#ar_title_article1 {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 5px 0px 5px 0px;
    text-align: left;
}
#ar_title_article1 div {
    text-align: left;
}
#ar_article_text {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 5px 0px 5px 0px;
    text-align: left;
}
#ar_article_text div {
    text-align: left;
}
#Button1 {
    background-color: #FF7F27;
    background-image: none;
    border: 0px #2E6DA4 solid;
    border-radius: 4px;
    color: #FFFFFF;
    font-family: "Noto Sans";
    font-size: 16px;
    font-weight: normal;
}
#ar_uid1 {
    color: #4F4F4F;
    font-family: Noto Sans;
    font-size: 21px;
}
#ar_uid2 {
    color: #4F4F4F;
    font-family: Noto Sans;
    font-size: 17px;
}
#Button1 {
    cursor: pointer;
    display: inline-block;
    height: 33px;
    width: 141px;
    z-index: 2;
}
#ar_uid0 {
    color: #4F4F4F;
    font-family: Noto Sans;
    font-size: 32px;
}
